li{list-style:none;}

#sh_top_menu_wrapper {position:relative;margin:0;padding:0;width:1070px;zoom:1; }

/* logo 위치 조정 및 사이즈 지정 */
#sh_top_logo {float:left; padding:27px 0 0 0px; margin-left:-10px;}

#top_menu_wrapper { position:absolute;left:290px; top:50px;}

#top_menu_l { float:left; width:70px;height:54px;background-image: url(/sh_img/hd/top_menu/bg_l.png);}
#top_menu_r { float:left; width:50px;height:54px;background-image: url(/sh_img/hd/top_menu/bg_r.png);}

/* nav_depth  */
#top_menu { float:left;list-style:none;height:82px;background-image: url(/sh_img/hd/top_menu/bg_c.png);background-repeat:no-repeat;padding-left:0px; }
#top_menu li { float:left;display: inline-block;position:relative;z-index:999;color:#ffffff;font-size:13px;margin:0px 45px 0 9px;background-image: url(/sh_img/hd/top_menu/bg01.png); }
#top_menu li a {font-size:16px; display: block;font-weight:bold; line-height: 35px; text-decoration: none;  color:#333; zoom: 1; padding: 0px 12px; overflow:visible;background-image:url(/sh_img/hd/top_menu/bg01.png)}
#top_menu li a:hover, #nav li a.hov {color:#376772; overflow:visible}
#top_menu ul { position:absolute;display:none;margin:0;padding:0;list-style:none;overflow:visible;}	


#top_menu ul li { display: inline; text-align:left;font-size:11px;margin:0;}
#top_menu ul a {position:relative; float:left;color: #111; font-size:14px;}
#top_menu ul a:hover { text-decoration:underline; color:#000;}


#top_menu li ul {position:absolute;padding:3px; background-color:#939696; /*behavior: url(/sh_img/hd/top_menu/js/PIE.htc); background: linear-gradient(-10deg, #969696 0%,#616161 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#616161', endColorstr='#969696',GradientType=0 );*/}
#top_menu li ul a {line-height:16px;color:#ffffff;}
#top_menu li ul a:hover { text-decoration:none; color:#ffffff;}



#top_menu li ul.sub_ul1 { margin-left:0px; width:295px}
#top_menu li ul.sub_ul2 { margin-left:-35px; width:160px}
#top_menu li ul.sub_ul3 { margin-left:-73px; width:230px}
#top_menu li ul.sub_ul4 { margin-left:-65px; width:230px}
#top_menu li ul.sub_ul5 { margin-left:-5px; width:90px}